.market_graph
{
  margin-bottom: 1px;
}

#home_main .small2
{
  margin-top: 216px;
}

#main_content h1 
{
  letter-spacing: -1px;
}

#tab_box1 .m_news_spacer
{
  height: 1px;
  margin: 0px 0px 4px 0px;
  padding: 0px;
  padding-left : 1px;
  width:198px;
}

#home_main #market_activity .item
{
   border-bottom: 0px;
   padding-right: 2px;
   margin: 0px 2px 0px 0px;
   font-size: 9px;
   padding-left:0px;
}

#home_main #market_activity  li 
{
  margin: 0px 0px 0px 0px;
  padding:0px 0px;
}

#home_main #market_activity  ul 
{
  list-style: none;
  padding: 0px 1px;
  margin: -1px 0px -1px 0px;
}

a.logon 
{
  margin-bottom: 10px;
  margin-top: 0px;
  width: 44px;
}

a.cash_solutions
{
  margin-top:8px;
}

.forms
{
 padding: 12px 13px 16px 12px ;
 margin-bottom: 12px;
}


#nav_left {
 margin-top:16px;
}

.searchKeyboard
{
    border:1px solid #fff;
    height:20px;
}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

#s3slider { 
   width: 544px; /* important to be same as image width */ 
   height: 290px; /* important to be same as image height */
   position: relative; /* important */
   overflow: hidden; /* important */
   top:0px;
   left:0px;
}


.s3sliderImage span {

   width: 523px;

}


#s3sliderContent {
   width: 543px; /* important to be same as image width or wider */
   position: absolute; /* important */
   top: 0; /* important */
   margin-left: 0; /* important */
   z-index:0;
}

.s3sliderImage {
   float: left; /* important */
   position: relative; /* important */
   display: none; /* important */
   z-index:0;
}





.left {

	left: 0;

	bottom: 5;

	width: 120px !important;

	height: 273px;

}


#main_content li 
{
    list-style-image: url('/images/tealBulletIE6.gif');
}

#enterButton{  margin-right:20px; margin-top:-40px;}

 #socialMedia { margin-top:-27px;}
 
  #lean_overlay {
/* this class is used by leanModal.js for the popup dialogues*/
/* this has been altered so it works on IE7*/
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:0%;
    width:0%;
    background: #000;
    display: none;
}